@font-face {
    font-family: 'Verdana', sans-serif;
    src: url('../Fonts/Verdana.ttf');
}

body {
    background: url(../IMG/background.png) no-repeat fixed;
    background-size: cover;
    font-family: 'Verdana', sans-serif;
}

.container {
    width: 1064px;
    margin: 0 auto;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.top-menu {
    padding-top: 49px;
}

/*Logo*/

.logo {
    display: block;
    float: left;
    color: #ffffff;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
    text-decoration: none;
}

.logo-img {
    float: left;
    width: 46px;
    height: 44px;
    margin-right: 15px;
    display: block;
    background-image: url(../IMG/logo.png);
}

.logo-text1 {
    float: left;
    width: 200px;
    font-size: 29px;
}

.logo-text2 {
    display: block;
    margin-top: 27px;
    font-size: 18px;
}

.logo:hover {
    color: #f26522;
}

.logo:hover .logo-img {
    background-image: url(../IMG/logo@1X.png);
}

/*Logo end*/

/*Contacts*/

.contacts {
    line-height: 1.5;
    padding: 0;
    float: right;
}

.email {
    float: right;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-decoration: none;
}

.phone {
    float: right;
    display: block;
    line-height: 1.5;
    clear: both;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
}

.email:hover {
    color: #f26522;
}

.phone:hover {
    color: #f26522;
}

/*Contacts end*/

/*Content*/

.tour {
    display: block;
    position: relative;
    float: left;
    margin-right: 65px;
    margin-top: 48px;
    text-decoration: none;
}

.tour-img {
    border-top: 2px solid transparent;
    border-right: 2px outset transparent;
    border-left: 2px inset transparent;
    box-shadow: 0 19px 26px 0 #000000;

    -moz-border-image: -moz-linear-gradient(top, #dddddd 0%, #050e00 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #dddddd 0%, #050e00 100%);
    border-image-slice: 1;
}

.tour-title {
    width: 100%;
    margin-top: 22px;
    color: #ffffff;
    display: block;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
}

.tour:hover .tour-title {
    cursor: pointer;
    color: #f26522;

}

.tour:nth-child(3n) {
    margin-right: 0;
}

.hover-on {
    position: absolute;
    box-sizing: border-box;
    bottom: 41px;
    left: 1px;
    width: 310px;
    height: 0;
    margin-bottom: 22px;
    background-color: #f26522;
    overflow: hidden;
    opacity: 1;
    transition: 0.3s ease-out;

}

.tour:hover .hover-on {
    cursor: pointer;
    height: 63px;
}

.price {
    float: left;
}


.price p {
    font-size: 10px;
    font-weight: 400;
    margin-left: 21px;
    margin-top: 16px;
    margin-bottom: 0;
    color: #ffffff;

}

.price p:nth-child(2n) {
    font-size: 20px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
    margin-top: 0;
    color: #ffffff;
}

.details {
    margin-bottom: 17px;
    float: right;
}

.details p {
    margin-right: 15px;
    margin-top: 28px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
}

.details p::after {
    content: "\203A";
    margin-left: 15px;
    font-size: 18px;
}

/*Content end*/

/*Footer*/
footer {
    text-align: center;
}

.copy {
    display: inline-block;
    margin-top: 61px;
    padding-bottom: 20px;
    font-size: 12px;
    font-weight: 400;
    color: #ffffff;
}
/*Footer end*/